Jump to content

[Resolved] 6.1.0 to 6.1.1 Upgrade Issue


Recommended Posts

my store upgrade is not working, when i click the upgrade red banner, it goes away, in the admin it says you are using the latest version. 6,1.0 

am i doing something wrong. ? btw when loging out and in again the banner is there again same problem

Link to comment
Share on other sites

welllll it was very easy , logged out and in again, give the banner a click, it goes away.. but i went to the maintenance page and the button now was changed in upgrade, and that worked, not 100% as it should i think but upgrading then went ok .

 

Link to comment
Share on other sites

yes upgrade went ok, but..it is always, .. i get a blank page(page not available) , then go back try again , get a red banner that used a back button fraud etc , then do the upgrade by clicking the banner on the setup , then it works out ok., so the workflow is not as it should be , maybe a problem here ?

  

Link to comment
Share on other sites

2 hours ago, Robo said:

well it does work , i just can login in admin.php without problems and updated tp 6.1.1, the other link worls also so.... how come ? if  it works were is the need for the other admin cripted link 

 

I've been in contact with CC about the admin that still works. Once you have your renamed file/folder and it's working corrctly - then please delete the old admin.php and admin folder.

Link to comment
Share on other sites

On 07/11/2016 at 3:14 PM, Zauberlehrling! said:

@THE STAFF: Is it recommended to install manually or to wait till you come up with a solution?

You have to upgrade manually or replace this file then try auto upgrade again.  

https://github.com/cubecart/v6/blob/master/admin/sources/maintenance.index.inc.php

Link to comment
Share on other sites

Guest Thames Salon

Hi Al, I have just upgraded to 6.1.1, and now can't get to anything on cubecart. I have then tried manually loading all the files from zip and then changing the maintenance.index.inc.php fil;e and still get the following error - Parse error: syntax error, unexpected T_FUNCTION in /home2/thamessa/public_html/store/classes/config.class.php on line 223

Please help.

 

Thanks

 

Richard

 

Link to comment
Share on other sites

Guest Thames Salon

Al, I use Bluehost based on you recommendation about 10 years ago;-) Do you think they will update php?

current versions?

cpanel

2.2.31
Apache 2.2.31
PHP 5.2.17
MySQL 5.6.32
Perl 5.10.1
Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...